@charset "UTF-8";
/* "Blue Sky" Theme */
/* Select element by tag name */
body {font-family:Arial,Tahoma,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;font-size :12pt;}
body {cursor:url('/TriPcursor.cur'), default;}
document {font-family:Arial,Tahoma,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;}

fieldset {break-inside: avoid;}
h1 {font-family:Arial, Helvetica, sans-serif;font-size:0.25in;text-align:center;margin:auto;margin-top:0px;margin-bottom:0px;}
h2 {font-family:Arial, Helvetica, sans-serif;font-size:large;text-align:center;margin:auto;margin-top:5px;margin-bottom:10px;}
h3 {font-family:Arial, Helvetica, sans-serif;font-size:large;text-align:center;margin:auto;margin-top:5px;margin-bottom:5px;}
img {border:none;}			
sup {font-size:small;}
hr {width :100%;height:4px; margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px;}
p {margin-top:5px;margin-bottom:10px;}
table {margin:auto;}
tr{page-break-inside:avoid;}
caption{padding:1mm;font-weight:bold;page-break-after:avoid;}
table, thead, th, tr, td {border:1px solid black;border-collapse:collapse;}
th, td {padding-left:5px;padding-right:5px;}
fieldset {padding-left: 5px;padding-right:5px; padding-bottom:5px;border: 2px groove steelblue; border-radius: 6px;}
button { border-radius: 6px; padding-left:4px; padding-right:4px; padding-bottom:2px;}
/* Select element by tagname and class */
div.pageleft {float:left;width:49%;}
div.pageright {float:right;width:49%;}
div.box {clear:both;float:none;}
div.screen {border-radius:20px;border:1px solid;border-bottom:0;border-right:0;border-left:0;}
div.group {clear:both;float:none;margin:auto;margin-top:10px;margin-bottom:10px;
		padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:10px;
		border-radius:10px;border-width:3px;border-style:inset;
		box-shadow: 2px 2px 4px #597189;} /* Tint is 70% of body background-color, reduced blur radius to 4px from 5px*/
div.scrollable {width: 100%;max-height: 125px;margin: 0;padding: 0;overflow: auto;}
div.thumb {float: right;min-width: 50px;max-width:150px;min-height: 50px;max-height:150px; text-align: right;padding-left:20px;padding-top:3px;padding-bottom:20px;padding-right:0;}
img.thumb {min-width:50px;max-width:150px;min-height: 50px;max-height:150px;}
/* Select element by id */
#container {clear:both;min-width:900px;width:100%;}
#page {clear:both;float:none;margin:10px;margin-top:0px;border-radius:20px;padding:0;border:0;}
#inner {clear:both;float:none;margin:auto;padding:20px; padding-top:10px; max-width:1000px;}
	/*	Styling for header graphic: technique per: http://stackoverflow.com/questions/16908958/css-3-column-liquid-layout-with-fixed-center-column */
#left_container{width:50%;float:left;margin-right:-411px;}
#left{margin-right:411px;}
#center {width:822px;float:left;}
#right_container{width:50%;float:right;margin-left:-411px;}
#right {margin-left:411px;}	
/* Select element by class */
.ulstd {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right: 0;padding-left: 40px;}
.small {font-size:small;}
.smaller {font-size-adjust: smaller;}
.bold {font-weight:bold;}
.borderless {border: none;}
.centered {margin:auto;}
.centeredImage {display:block;margin-left:auto;margin-right:auto;margin-top:0px;margin-bottom:0px;padding:0px;}
.left {text-align: left;}
.blockcenter {margin:auto;}
.center {text-align:center;}
.right {text-align:right;}
.majorhead {color:lightgray;font-family:stencil,arial,sans-serif;font-size:large;}
.stdwidth {width:900px;}
.stdwidthmax  {max-width:900px;}
.summary {background-color:#f5f5dc;border:medium;border-color:yellow;}  
.ul {text-decoration:underline;}
.stress {text-decoration:underline;}
.crossout{text-decoration: line-through;}
.left {text-align:left;}
.title,.italic {font-style:italic;}
.topic {font-weight: bold;}
.pagebreak {page-break-before:always;}
.pageavoid {page-break-inside: avoid;}
.missionproject {display:none;} /* Use run-in to display, none to hide */
.data {text-align: left;}
.ullistintable{padding-top: 0px;padding-left: 16px;padding-bottom: 0px;margin-top: 0px;margin-left: 0px;margin-bottom: 0px}
.floatleft{float:left;}
.floatright{float:right;}
.endfloat {clear:both;}
.floatstop {clear:both;height: 0;}
.linkbutton { border: 1px solid steelblue; border-radius: 5px; background: #9EB0C8; padding: 0 3px 0 3px; margin-left: 5px; margin-top: 1px; margin-bottom: 1px; }
.nerdBlock {display:none;}
.w300px {width:300px;}
.w400px {width:400px;}
.circle{list-style-type: circle;}
.hidden{display:none;}
.opaque{opacity:1.0;} 
/* Select element by media type */
tr.print_this{display:none;}
footer, #foot, .foot {clear:both;float:none;min-width:900px;width:100%;text-align :center;font-size:small;}	
/* Fading in red to white text */
@keyframes redtowhitetext { from{ color:red; } to{ color:white; } }	
@keyframes blacktowhitetext { from{ color:black; } to{ color:white; } }	
@keyframes whitetoblacktext { from{ color:white; } to{ color:black; } }	
@keyframes redbluewhitetext { 0% { color: red; } 50% { color: blue; } 100% { color: white; } }
@keyframes blackredwhitetext { 0% { color: red; } 100% { color: white; } }
.rotated {transform: rotate(-60deg);background-color: red;color:white;opacity:0.8;text-align: center;position: fixed;
			left:-127px;top:100px;
			width:4in;border: 2px solid white;
			animation-name:blackredwhitetext; 
			animation-duration:1.0s;
			display: initial;
			-webkit-transform: rotate(-60deg);}
/*	----------------------------------------------------------------------------------------------------------------- */
/*	STANDARD COLOR SPECIFICATIONS */
/*
	Color Usage:
		A medium blue (#123456) matched Gallery [Aug 2018 note: no longer using Gallery, since 2015!]:
			changed blue color to #002868, recommended as blue color of US Flag, January 2021.
			Page Frame Background (.bodycolor, background-color)
			Content Area "container" background-color
			Content Area foot (#foot/.foot) background-color
			h2, h3 Text color
		lightsteelblue (#B0C4DE)
			Content Area "page" background-color
		steelblue (#4682B4)
			Content Area "group" Border
			hr border-color
			fieldset border-color
		darkblue (#00008B)
			Body Text color
			a color
		slateblue (#6A5ACD) 
			a:visited
		A medium blue (#260c5c)
			.menu ul li a:hover background-color
			li.menuhover li a:hover background-color
			li.menuhover li.menuhover li a:hover background-color 
			ul li ul li.submenu a:hover background-color 
		A purplish blue (#594670) 
			.menu ul background-color
			li.menuhover a background
			li.menuhover li.menuhover a background 
			li.menuhover span background
			li.menuhover li.menuhover span background 
		lightgray (#D3D3D3)
			Content Area "group" background-color
			h1 Text color
			Content Area foot (#foot/.foot) Text color
			.majorhead Text color
		gray (#808080)
			.menu ul li border-bottom color
		darkgray (#A9A9A9)
			.menu ul li border-left color
		transparent:
			div.screen background-color.
			#head background.
			.nav background
		red (#FF0000)
			a:hover
		yellow (#FFFF00)
			a:active
			.summary border-color
		beige (#f5f5dc)
			.summary background-color
		white (#FFFFFF)
			.menu a:hover Text color
			.nav Text color
			li.menuhover a Text color
			li.menuhover li.menuhover a Text color
			li.menuhover span Text color
			li.menuhover li.menuhover span Text color 
		none
			.menu ul li span background
			li.menuhover li span background
			li.menuhover li.menuhover li span background
*/
body, .bodycolor, #container, #foot, footer, .foot {background-color:#002868;}
body {color :#002868;}
.menucolor  {background-color:#002868;}

div.screen {background-color:transparent;}
div.group {background-color:#C6D8ED;border-color:steelblue;} /* 80% tint of #b0c4de */

#head {background:transparent;}
#page {background-color:#b0c4de ;}
#foot, footer, .foot, .majorhead {color:lightgray;}

a {color:darkblue;}
a:visited {color:#6a5acd;}
a:hover{color:red;}
a:active{color:yellow;}		

/* h1 {color:#b0c4de ;}  same as #page background-color */
h1 {color:#ecf2f9;}
h2, h3 {color:#002868;} /* same as #container background-color */
hr {color :#002868; border-color :#002868;}

fieldset {border: 2px solid #002868; background-color: #C6D8ED; } /* theme dark blue, 80% tint of #b0c4de () */
button { background-color: lightgray; }

table { background-color: #C0D4EE; }
.summary {background-color:#f5f5dc;border-color:yellow;}  
#page.beta {background-color:papayawhip;}
/*	Extract from original tinydropdown.css */
/*	Derived from: http://www.scriptiny.com/2011/04/javascript-dropdown-menu/ 
		2013-06-13: Development started.
		2013-06-16: Live on site.
		2013-06-17: Refinements
		2017-02-09: Removed text-shadow
*/
.nav { color:white; }
.menu a:hover {color:white;}
/* .menu ul {background-color:#594670;} */
.menu ul {background-color:#002868;}
.menu ul li {border-bottom:1px solid gray; border-left:1px solid darkgray;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover, ul li ul li.submenu a:hover {background-color:#202020; color:white;}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {background:none;}
.menu ul li a.menuhover {color:white;}
.menu li.submenu {color:white;}
li.menuhover a, li.menuhover li.menuhover a {color:white; background:#002868;}
li.menuhover span, li.menuhover li.menuhover span {color:white; background:#002868; }
.special ul li.menuhover a,    ul li.menuhover li.menuhover a {color:#424521; background:#DADDB9;}
.special ul li.menuhover span, ul li.menuhover li.menuhover span {color:#424521; background:#DADDB9; }
.noncombat {background: #9EB0C8; font-style: italic;}

.linkbutton a { color: darkblue; background: #9EB0C8; text-decoration:none; }
.barelink  { color: darkblue; text-decoration: none; !important }

